How to install pyqt4-dev-tools on Debian Unstable (Sid)